
QGIS Application - Feature request #6605

Image not exported to PDF

2012-11-02 01:49 AM - Michael Rembe

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15794

Description

I loaded a logo as a picture in a layout. The logo can be seen in the print composer, can be plotted, but isn't there in a pdf export. What

can I do?

Best regards, Michael R.

History

#1 - 2012-11-02 01:52 AM - Jürgen Fischer

- Subject changed from Plot/Druckzusammenstellung to Image not exported to PDF

#2 - 2012-11-20 11:07 PM - Michael Rembe

Are there any hints how to get the logo (picture) into a pdf?

Michael

#3 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#4 - 2015-12-22 09:46 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

Hello, bug triage...

with QGIS 2.13 (and probably with earlier versions) I can perfectly add a picture/image in a composer and have this image exported in the PDF.

I am closing this feature request. Feel free to reopen it if you still have problem with the composer.
